* {
	padding: 0;
	margin: 0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	min-width: 960px;
	color: #000;
	background:#f8f4ea;
	text-align:justify;
	

	
}
/*
#header {	width: 100%;
		    height:400px;
			color:#FFF;
			background:#9c292E;
		    background: -moz-linear-gradient(center top , #9c292E, #b35050) repeat scroll 0 0 transparent;
            background: -webkit-gradient(linear, left top, left bottom, from(#9c292E), to(#b35050));
		    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9c292E', endColorstr='#b35050');
	
	
	

} */
#headerbar {
	
	width: 100%;
	margin:0 auto 0;
	height:125px;
	color:#FFF;
    background:#9c292E;
    background: -moz-linear-gradient(center top , #9c292E, #b35050) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, from(#9c292E), to(#b35050));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9c292E', endColorstr='#b35050');
	moz-box-shadow:0px 2px 5px #888;
    -webkit-box-shadow: 0px 2px 5px #888;
    box-shadow: 0px 2px 5px #888;
	
	
	
}

#inner_header {
	width: 960px;
	margin: auto;
}

.contact_info {     margin-top:-10px;
					float:left;
					}
.contact_icon {     margin-top:-10px;
					float:left;
					margin-right:5px;
					}
#contact_header {  
					padding-top:30px;
					width:250px;
					height:50px;
					float:left;
					}
					
#contact_header a { color:#FFF;
					text-decoration:none;
					}
#contact_header a:hover { color:#ac9058;
					}
					
#domain_header {  	font-family: 'Tangerine', cursive;
					
					width:520px;
					height:100px;
					margin-left:35px;
					float:left;}
					
#domain_header img { margin-top:-15px;}
					
#address_header { 
					width:100px;
					height:100px;
					float:left;
					margin-left:25px;
					
					}

#header p {
	float: right;
	margin: 5px 0 0 0;
	font-size: 18px;
}

#header h1 {
	font-size: 36px;
	color:#402c3a;
	float: left;
}




	
#container {
	width: 960px;
	margin: 0 auto 0;
	left: 50%;
	margin-top:-10px;
	*margin-top:-10px;
	min-height:100%;
	
	
}

#top {
	width: 100%;
	height: 35px;
	float: left;
	margin: 0px 0 10px 0px;
	*margin: 0px 0 10px 0px;
	border-bottom: 10px soild  #4A4A4A;
	background: -moz-linear-gradient(center top , #DCBD7E, #CDA347) repeat scroll 0 0 transparent;
			   background: -webkit-gradient(linear, left top, left bottom, from(#DCBD7E), to(#CDA347));
			   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DCBD7E', endColorstr='#CDA347');
}

p.domain { float:left; 
			margin-left:30px;
		   margin-top:15px; 
		   font-size:4vw;
		   color:#FFF;}
		   
p.telephone { float:left;
			
			  color:#FFF;
			  font-size:12px;
			  text-align:left;}
			  
p.address {		
				width:150px;
				*margin-right:40px;
				text-align:right;
				*margin:auto;
				margin-top:20px;
				margin-left:-20px;
				font-size:12px;
			  	color:#FFF;}			  
#top img {
	float: left;
	margin: 0;
	padding: 0;
}

#main_nav {
	font-family: 'IM Fell English SC', serif;
	width: 960px;
	height: 15px;
	margin:auto;
	margin-top:-20px;
	
	
	
}

#main_nav li {
	list-style: none;
	float: left;
	text-transform:uppercase;
	margin: 20px 0 0 5px;
}

#main_nav a {
	text-decoration: none;
	color: #ffffff;
	padding: 8px 5px;	
	float: left;
	font-size: 14px;
	font-weight:400;
}


#main_nav li:hover a {
	color:#b58f58;	
}

#main_box {
	width: 958px;
	*margin-top:500px;
	margin-top:10px;
	margin-bottom:-10px;
	float: left;
	background: #FFFFFF;
}

#heading {
	width: 490px;
	float: left;
	margin: 25px 20px;
	color: #823674;
}

#heading h2 {
	font-size: 60px;
	font-weight: normal;	
}

#heading h4 {
	font-size: 36px;
	font-variant: small-caps;
}

#heading h3 {
	font-size: 100px;
}

#heading p {
	font-size: 14px;
	color: #823674;
}

#main_box img {
	float: left;
	
}

#content {
	width: 918px;
	float: left;
	min-height:683px;
	padding: 20px;
	background: url(../images/shadow.jpg) #ffffff no-repeat;
	*margin-top:800px;
	border: 1px solid #ccc;
	margin-top:10px;
	position:relative;
}

#left_column {
	width: 600px;
	float: left;
	margin: 20px 0 0 0;
}

#full-content{
	width: 900px;
	float: left;
	*margin-top:450px;
	min-height:500px;
	margin: 20px 0 0 0;
}

#content h1 {
	
	font-size: 18px;
	font-weight: bold;
	color:#402c3a;
	margin: 0 0 10px 0;
}

#content h2 {
	font-size: 18px;
	font-weight: bold;
	color:#402c3a;
	margin: 20px 0 10px 0;
}

#content h3 {
	
	font-size: 16px;
	font-weight: bold;
	height:15px;
	padding:5px;
	color:#333;
	margin: 15px 0 10px 0;

}

#defult_content h1 {
	font-size: 18px;
	font-weight: bold;
	color:#402c3a;
	margin: 0 0 10px 0;
}

#defult_content h2 {
	font-size: 18px;
	font-weight: bold;
	color:#402c3a;
	margin: 20px 0 10px 0;
}

#defult_content h3 {
	
	font-size: 16px;
	font-weight: bold;
	height:15px;
	padding:5px;
	color:#333;
	margin: 15px 0 10px 0;

}

.content-image{
	margin-left:20px;
	width: 300px;
}

#left_column p {
	margin: 5px 0;
	line-height: 18px;
}

#right_column {
	width: 650px;
	float: left;
	margin: 20px 0 0 0px;
}



.sub_cat {
	width: 280px;
	float: left;
	margin: 10px 20px 10px 0;
}

.sub_cat img {
	float: left;
	margin: 0 10px 0 0;
}

.sub_cat a {
	background-color: #837665;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 10px;
	text-decoration: none;
	color: #ffffff;
	font-size: 10px;
}

.sub_cat a:hover {
	background-color: #655a4c;
}

.sub_cat ul {
	margin: 0 0 0 20px;
}

.sub_cat li {
	list-style-image: url(../images/bullet.png);
	padding: -5px 0 0 0;
}

.project {
	float: left;
	width: 203px;
	min-height:300px;
	border-bottom: solid 1px #e4ddd3;
	margin: 5px 10px 0 3px;
	padding: 0 0 5px 0;

}
.project  a{	text-transform:lowercase;
				color:#823674;
				}
				
.project  a:hover {
						color: #afc6d4;
						text-transform:lowercase;
}

.project h3 {  background: -moz-linear-gradient(center top , #DCBD7E, #CDA347) repeat scroll 0 0 transparent;
			   background: -webkit-gradient(linear, left top, left bottom, from(#DCBD7E), to(#CDA347));
			   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DCBD7E', endColorstr='#CDA347');
			    }
			   
#full-content .project { margin-top:40px;}

.project img {
	width:200px;
	height:150px;
	border:1px solid #ad8331;
	float: left;
	margin: -10px 5px 5px 0;
}

.project p {
	float: left;
	width: 235px;
	margin: 5px 0 0 0;
}
#sidebar {width:200px; 
			float:right;
			margin-top:20px;
			margin-right:30px;
			border-left: 1px solid #CCC;
			padding-left:15px;
}

#sidebar_phone{ width:220px;
				margin-left:1px;
				background:url(../images/phone.png) no-repeat;
				background-position: right ; 
				}

#sidebar_phone ul { 
				 padding:10px;
				 list-style-type: none;
				 color:#b1915b;
				 font-size:15px;
				 font-weight:bold;
				
				}
#sidebar_phone  p {margin:-15px 0 0 20px;
					*margin:-19px 0 0 20px;
					}
				
#booking_box {  margin-top:15px;
				width:240px;
				}
#booking_box  h3 { display:none;}

div .bookingheader {font-size:20px; 
					text-align:center; 
					background:#9c292e; 
					border:5px soild #999;
					color:#FFF;
					position:relative;
					}
					
div.b_availFormInner  {margin-top:-5px; background:#f9fafa;}
div #b_availSubmit input  {background:#9c292e;}
div #b_availSubmit input:hover    {background:#c23137;}

#facebook { 
			height:95px;
			width:228px;
			margin:5px -50px 5px 0px;
			border:1px solid #ccc;
			padding:5px;
			}
			
#facebook  img {float:right;
margin-top:10px;}
			
.fb-like{ float:left;}
			
#right_column .cat{
	float:left;
	color: #333333;
	margin: 10px 0 0 0;
	text-decoration:none;
}
#right_column a{text-transform:lowercase;
								color:#823674;}
#right_column a:hover {
	color: #afc6d4;
	text-transform:lowercase;
}

#testimonials {
	margin: 20px 0;
	float: left;
}

#testimonials img {
	border: solid 1px #aaaaaa;
	float: left;
	margin: 10px 10px 0 0;
}

#testimonials p {
	width: 160px;
	float: left;
	font-style: italic;
}

.client_name {
	color: #837665;
	font-style: normal;
	font-weight: bold;
	margin: 10px 0 0 0;
}

#footer_container {
	width: 100%;
	float: left;

	padding: 5px 0 5px 0;
	color:#333;
	background:#9c292E;
	border-top: 3px solid #9c292E;
	clear:both;
	
	
	
	
}

#footer {
	width: 960px;
	margin: auto;
	
}

#inner_footer {
	width: 940px;
	margin: auto;
	color:#333;
}

#inner_footer ul{
	float:left;
	width: 900px;
}
#inner_footer li{
	float:left;
	list-style:none;
	margin: 0px 10px 0px 0px;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
}

#inner_footer li a{
		text-decoration:none;
		color:#FFF;
}
#footer_info {
	float: left;
	width: 560px;
	margin: 0;
	color:#FFF;
}

#footer_info h1{
	float:left;
	margin: 0;
	color: #000000;
	width: 560px;
}

#subscribe_button, #field {
	margin: 10px 0 0 0;
}

.footer_box{
	float: left;
	width: 180px;
	margin: 0;
	padding: 0;
	color:#333;
}

.footer_box .text_field{ 
	width: 150px; 
	padding: 4px; 
	border: 1px solid #cccccc;  
	color:#000000; 
	background:#FFF; 
	vertical-align:top; 
	float:left;
	margin: 10px 0 10px 0;
	-moz-border-radius: 5px;
}

.footer_box h1{ 
	float:left;
	margin: 0;
	color:#333;
}

.footer_box p{ 
	width: 180px;
	float:left;
	margin: 0;
}
	
.footer_box img{ 
	text-decoration:none; 
	border: none;
	float:left;
	margin: 0;
}
	
.footer_box a{ 
	text-decoration:none;
	float:left;
	color:#333;
	margin: 0;
}

.footer_box a:hover {
	text-decoration: underline;
}

.footer_box_two{
	float: left;
	width: 180px;
	margin: 0 0 0 10px;
}

.footer_box_two h3{
	float: left;
	margin: 0 0 10px 0;
	color: #000000;
}

.footer_box_two p{ 
	width: 170px;
	float:left;
	margin: 0 0 10px 0;
}
	
.footer_box_two img{ 
	width: 32px;
	height: 32px;
	text-decoration:none; 
	border: none;
	float:left;
	margin: 0 10px 0 0;
}
	
.footer_box_two a{ 
	text-decoration:none;
	float:left;
	color:#000000;
	margin: 0 0 0 0;
}

.footer_box_two a:hover{ 
	text-decoration:none;
	float:left;
	color:#000000;
	margin: 0 0 0 0;
}

#claimer_container {
	width: 100%;
	*min-height:50px;
	float: left;
	padding: 0;
	background:#9c292E;
}

#claimer {
	width: 960px;
	height: 20px;
	*height: 20px;
	margin: auto;
	color:#FFF;
}

#claimer p {
	margin: 10px 0 0 5px;
	float: left;
}

#claimer img {
	width: 119px;
	height: 21px;
	float: right;
	border:none;
	float: right;
	margin: 10px 80px 0 0;
	padding: 0 0 10px 0;
}

.text {
	width: 670px;
	float: left;
	line-height: 22px;
}

.img_float {
	float: left;
	margin: 0 0 0 20px;
	border: solid 1px #aaaaaa;
}

.review_box {
	float: left;
	margin: 10px 0 30px 0;
}

.review_box img {
	float: left;
	width: 140px;
	margin: 0 20px 0 0;
}

.review {
	float: left;
	width: 750px;
	font-style: italic;
	line-height: 20px;
}

.review_name {
	color: #6c6359;
	font-style: normal;
	margin: 10px 0 0 0;
}

.projects {
	width: 450px;
	float: left;
	margin: 30px 0 0 0;
}

.projects_box {
	margin: 20px 0;
	border-bottom: solid 1px #c0b9b1;
	float: left;
	padding: 0 0 20px 0;
}


.project_image {
	float: left;
	margin: 0 10px 0 0;
	width: 140px;
	height: 120px;
	text-align:center;
}

.project_image img {
	max-width: 140px;
	max-height: 120px;
}

.project_info {
	width: 290px;
	float: left;
}

.projects_box a {
	margin: 10px 0 0 0;
	float: left;
}

.projects_box a {
	background-color: #837665;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 10px;
	text-decoration: none;
	color: #ffffff;
	font-size: 10px;
}

.projects_box a:hover {
	background-color: #655a4c;
}

.text_project {
	width: 500px;
	float: left;
	line-height: 22px;
}

#gallery {
	width: 350px;
	margin-top: 10px;
	float: right;	
}


.text_project p {
	margin: 0 0 20px 0;
}

/* SUB PAGE LIST*/
.subpage{
	float:left;
	width: 580px;
	margin-top:20px;
}

.subpage h4{width: 300px; float: left; font-size:14px;}
.subpage .button a{
	background-color: #9c292E;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 10px;
	text-decoration: none;
	color: #ffffff;
	font-size: 10px;	
	float:right;
	margin:5px;
	}
.subpage .button a:hover{	
	background-color: #9d5154;
}

.subpage p{width: 400px; float: left; font-size:12px;}
.subpage-img{
	float:left;
	margin: 5px 20px 0 5px;
	float: left;
	width:150px;
	height:113px;
	text-align:center;
}
.subpage-img img{
	max-width:150px;
	max-height:113px;
	float: left;
	border:none;
}
.subpage-text p{
	float:left;
	width: 400px;
}

.subpage-text h4 a{
	color:#402c3a;
	text-decoration:none;
}

.subpage-text h4 a:hover{
	color:#996699;
	text-decoration:none;
}

/* ////////////////
CONTACT
/////////////////*/

#contactusform{
	font-weight: bold;
	text-align:right;
	line-height: normal;
	display:inline;
	width: 500px;
	float: left;
}


#contactusform fieldset{
	border:none;
	width: 500px;
	
}

#contactusform .contactlabel{
	float: left;
	font-size: 12px;
	color: #333333;
	text-align:right;
	padding: 5px 10px 4px 0;
}

#contactusform #comments {
	width: 500px;
	float: left;
}

#contactusform #email, #contactusform #tel, #contactusform #name {
	width: 500px;
	float: left;
}

#contactusform #comments2 {
	width: 500px;
	float: left;
	display:none;	
}
	

#contactusform .contactinput{
	margin-bottom: 10px;
	width:500px;
	height:25px;
	float:left;
	font-size:12px;
}

#contactusform .button{
	margin:10px 0 0 110px;
	width:265px;
	height:35px;
	font-weight:bold;
	float:left;
	border: 1px solid #655a4c; 
	color: #823674; 
	padding: 8px 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #ad8331; 
	_float: left;
}

#contactusform p{
	margin: 5px 0 5px 0;
	float:left;
	text-align:left;
}

#contactusform textarea{
	width: 260px;
	height: 100px;
	float:left;
	font-weight:bold;	
}

#contactusform .boxes{
	width: 1em;
}

#contactusform br{
	clear: left;
}

fieldset {
	width: 400px;
	margin: 0 0 0 20px;
	_float: left;
}

#contact {
	_width: 500px;
	_float: left;
	margin: 40px 0 0 0;	
}

#contact #contactusform {
	_float: left;

}

#contact p {
	font-size: 16px;
	margin: 0 0 0 20px;
}

#contact #button:hover {
	background-color: #9d5154;
	color: #ffffff;
	cursor: pointer;
}

#contact_details {
	font-size: 12px;
	text-align: center;
	float: left;
	padding: 20px 0 0 40px;
}

#contact h3 {
	margin: 0 0 30px 15px;
}

/*
*	SERVICES
*/
.services{
	float:left;
	margin: 10px 0;
}

.services img{
	float:left;
	width:100px;
	margin: 5px 10px; 0 0;
}

.services a{
	float:right;
	margin:15px 0 0 0;
	width:200;
	text-decoration: none;
	padding: 2px 10px;
	background-color: #837665;
	color:#FFF;
	text-transform:uppercase;
	font-weight:bold;
}
.services a:hover{
	background-color: #655a4c;
}

/* MENTAL DESTROYER SUB PAGE LIST WAS HERE*/

#map{
	float: right;		
}

#project_map{
	float: left;		
	width: 420px;
	height:400px;
}

#project_imggalleryful {
	width: 350px;
	height: auto;
	float: right;
}

#project_imggalleryful img{
	max-width: 320px;
	min-height: 240px;
	max-height: 240px;
}

#texture {
	background: #dad6e7;
	width: 100%;
	height: 323px;
	position: relative; 
}

#line {
	float: left;
}

#imagerow {
	float: left;
	width: 583px;
}

#imagerow img {
	margin: 10px 6px;
	height: 95px;
	width: 99px;
	border: 1px grey solid;
}

/* MAP */
#map{
	float:left;
	width:100%;
	height:400px;
	margin:20px 0;
}
/* CONTACT FORM */
#contact{float: left; margin: 20px 0;}
#contactusform{
	font-weight: bold;
	text-align:right;
	line-height: normal;
	display:inline;
	width: 700px;	
}
#contact #contact-error{
	margin-left:90px;
	background-color: #eee; 
	font-size: 12px; 
	border: 1px solid red; 
	padding: 20px; 
	color:#000; 
	width: 458px;
}
#contactusform fieldset{
	border:none;
	width: 600px;
	
}

#contactusform .contactlabel{
	float: left;
	width: 80px;
	font-size: 14px;
	color: #333333;
	text-align:right;
	padding: 5px 10px 4px 0;
}

#contactusform #name{ width: 500px; float: left;}
#contactusform #tel { width: 500px; float: left;}
#contactusform #email { width: 500px; float: left;}
#contactusform #comments { width: 500px; float: left;}
#contactusform #comments2 { width: 500px; float: left; display:none;}
	

#contactusform .contactinput{
	margin-bottom: 10px;
	width:260px;
	height:25px;
	float:left;
}

#contactusform .button{
	margin:10px 0 0 140px;
	width:200px;
	height:35px;
	font-weight:bold;
	float:left;
	background: #ad8331; 
	border: 1px solid #4A0000; 
	color: #7c96a3; 
	padding: 8px 0;
}

#contactusform p{
	margin: 5px 0 5px 0;
	float:left;
	text-align:left;
}

#contactusform textarea{
	width: 260px;
	height: 100px;
	float:left;
	font-weight:bold;	
}

#contactusform .boxes{width: 1em;}

#contactusform br{ clear: left;}

fieldset { width: 400px; _float: left;}

#contact { _width: 600px; _float: left;}
#contact #contactusform { _float: left;}


#contact p {
	font-size: 12px;
}

#contact #button {
	background-color:#9c292e; 
	color:#FFF;
	_float: left;
}

.eviivo_availabilitychecker {
	width:auto !important;
	height:auto !important;
	color:#333333 !important;
	background:#EEEEEE !important;
	border: 1px solid #DDDDDD !important;
	font-size:12px !important;
	font-family:Arial !important;
}
.eviivo_title span {
	color:#000000 !important;
	font-size:12px !important;
	font-family:Arial !important;
}
.eviivo_submit a {
	color:#FFFFFF !important;
	background:#F28226 !important;
	border: 1px solid #CCCCCC !important;
	font-size:12px !important;
	font-family:Arial !important;
}